Haz tu Pregunta
0

Instalar Steam Fedora 24

preguntado 2016-10-04 21:52:53 -0500

this post is marked as community wiki

This post is a wiki. Anyone with karma >750 is welcome to improve it.

Error: Transaction check error: el archivo /usr/share/doc/glibc/NEWS de la instalación de glibc-2.23.1-10.fc24.i686 entra en conflicto con el archivo del paquete glibc-2.23.1-7.fc24.x86_64 el archivo /usr/share/licenses/libpng/LICENSE de la instalación de libpng-2:1.6.23-1.fc24.i686 entra en conflicto con el archivo del paquete libpng-2:1.6.21-2.fc24.x86_64 el archivo /usr/share/man/man5/png.5.gz de la instalación de libpng-2:1.6.23-1.fc24.i686 entra en conflicto con el archivo del paquete libpng-2:1.6.21-2.fc24.x86_64 el archivo /usr/share/doc/libidn/NEWS de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/doc/libidn/README de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/doc/libidn/FAQ de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/doc/libidn/AUTHORS de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/doc/libidn/THANKS de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/emacs/site-lisp/libidn/idna.el de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/emacs/site-lisp/libidn/idna.elc de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/emacs/site-lisp/libidn/punycode.el de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/emacs/site-lisp/libidn/punycode.elc de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/info/libidn.info.gz de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/locale/cs/LC_MESSAGES/libidn.mo de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/locale/da/LC_MESSAGES/libidn.mo de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/locale/de/LC_MESSAGES/libidn.mo de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/locale/en@boldquot/LC_MESS... de la instalación de libidn-1.33-1.fc24.i686 entra en conflicto con el archivo del paquete libidn-1.32-2.fc24.x86_64 el archivo /usr/share/locale/en@quot/LC_MESSAGES... de ... (more)

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2016-10-08 08:42:26 -0500

Como es que lo estas instalando??? porque con el siguiente metodo no debe darte problema alguno:

http://www.tecmint.com/things-to-do-a...

No pierdes nada con probar,

salu2

edit marcar como ofensivo delete enlace mas

Herramientas de Preguntas

Estadisticas

Preguntado: 2016-10-04 21:52:53 -0500

Visto: 120 veces

Ultima actualización: Oct 04 '16